#bg{
	background-image: url('../../images/header-dark.jpg');
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 267px;
}

#main{
	background-color: #eee;
	padding-top: 80px;
    padding-bottom: 80px;
}

#main .titulo{
	font-weight: bold;
	font-size: 21px;
}

#main .texto{
	margin-top: 20px;
}

#main .linha{
	display: flex;
    align-items: center;
}

#main .faixa{
	background-color: #313234;
    display: flex;
    justify-content: end;
    align-items: center;
    font-size: 40px;
    color: #fff;
    padding-right: 20px;
    width: 500px;
    height: 150px;
    position: absolute;
    top: 25%;
}

@media(max-width: 1200px){
	#main .faixa{
		width: 400px;
	}
}

@media(max-width: 767px){
	#main .faixa{
		position: relative;
		justify-content: center;
		padding: 0;
		width: 100%;
	}
}

#lista ul{
	list-style: none;
}

#lista ul li{
	margin-bottom: 10px;
}

#lista ul li a{
	text-decoration: none;
	color: var(--main-black);
}

#lista .icone{
	width: 100%;
	max-width: 30px;
}